Appearance
Open an approval link ​
http
GET https://api.onehazel.com/onehazel-api/approvals/{token}The page behind an emailed approval link. Authorised by the token in the path.
Section: Workflows
Operation id: getApprovalsByToken
Authentication ​
No authentication.
Parameters ​
| Name | In | Required | Description |
|---|---|---|---|
token | path | yes |
Responses ​
200 HTML page.
Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.
Example ​
bash
curl -X GET "https://api.onehazel.com/onehazel-api/approvals/{token}"Machine-readable: openapi.yaml, openapi.json.